clearvars;
close all;
clc;


%% Import the data
tableout=importfile('Preterm_Infants.xlsx');

%% Allocate imported table to column variable names
GA = tableout.GA;
weight=tableout.weight;
length=tableout.length;
HC=tableout.HC;
gender=tableout.gender;
asM=find(gender=='Male');
asF=find(gender=='Female');

GAF=GA(asF);
GAM=GA(asM);

[pG,hG]=ranksum(GAF,GAM);


weightF=weight(asF);
weightM=weight(asM);

[pW,hW]=ranksum(weightF,weightM);


