clearvars;
close all;
clc;


%% Import the data
tableout=importfile('Preterm_Infants.xlsx');

%% Allocate imported table to column variable names
GA = tableout.GA;
weight=tableout.weight;
length=tableout.length;
HC=tableout.HC;
gender=tableout.gender;
asM=find(gender=='Male');
asF=find(gender=='Female');
plot(GA,weight, '*');
ylabel('GA');
xlabel('Birth Weight');
[r,p]=corr(weight,GA);


