clearvars;
close all;
clc;

% 
% 
% Fs = 1000;            % Sampling frequency                    
% T = 1/Fs;             % Sampling period       
% L = 1500;             % Length of signal
% t = (0:L-1)*T;        % Time vector
% S = 0.7*sin(2*pi*50*t) + sin(2*pi*120*t);
% 
% X = S + 2*randn(size(t));
% 
% plot(t,X)




load signal_period.txt;
sig=signal_period;
fs=1000;
time=[0:1:length(sig)-1]*(1/fs);

figure(1);
plot(time,sig)
xlabel('time in seconds');
ylabel('signal');

figure(2);
L=length(sig);
Y = fft(sig);
P2 = abs(Y/L);
P1 = P2(1:L/2+1);
P1(2:end-1) = 2*P1(2:end-1);
f = fs*(0:(L/2))/L;
plot(f,P1) 

title('Single-Sided Amplitude Spectrum of X(t)')
xlabel('f (Hz)')
ylabel('|P1(f)|')
